www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <ma...@znep.com>
Subject Re: mod_include/3013: SSI ignored after upgrade to 1.3.1 (fwd)
Date Mon, 21 Sep 1998 03:20:01 GMT
The following reply was made to PR mod_include/3013; it has been noted by GNATS.

From: Marc Slemko <marcs@znep.com>
To: apbugs@apache.org
Cc:  Subject: Re: mod_include/3013: SSI ignored after upgrade to 1.3.1 (fwd)
Date: Sun, 20 Sep 1998 20:13:50 -0700 (PDT)

 ---------- Forwarded message ----------
 Date: Sun, 20 Sep 1998 20:03:30 -0700 (PDT)
 From: Aaron Mauck <aaron@ssc.com>
 To: marc@apache.org
 Subject: Re: mod_include/3013: SSI ignored after upgrade to 1.3.1
 
 > This is almost certainly a configuratoin error and not
 > appropriate for a bug report.
 
 I doubt it.  I decided to compile all modules as .so instead of compiling
 them in staticly and everyting works fine.  Weird huh?
 
 It also woks fine when I compile the modules in staticly but dont include
 mod_perl.
 
 > 
 > You probably don't have your Options directive set properly
 > for the directory in question.
 > 
 
 I double checked all the config files and they all look
 fine.
 
 
 -aaron
 
 

Mime
View raw message